Skip to:
Content
Pages
Categories
Search
Top
Bottom

NEWBIE HELP APPRECIATED


  • britur1345
    Participant

    @britur1345

    WordPress 4.9.1 running Divi theme. Site is https://gobaug.org

    Have installed BBPRESS 2.5.14, now trying to install BuddyPress, receiving error below. Reason for installing BuddyPress is I believe it will through more flexible sidebar functions enable better management of the BBPRESS forum.

    Error received:
    “Could not copy file. buddypress/bp-templates/bp-legacy/css/twentyfourteen.scss”

    As newbie don’t know how to correct this error. Anyone who can help will receive my undying gratitude.

    Many thanks for newbie help.
    Brian Turner (Sweden)

Viewing 1 replies (of 1 total)

  • @mercime
    Moderator

    @mercime

    @britur1345 Since you were able to install bbPress, could be a server time-out or something else. First, go to your wp-admin dashboard and click on “Plugins” on the left panel. If BuddyPress is in the list of installed plugins, click Delete. Then try installing BuddyPress again using Plugins > Add New. If that fails, you can try to install BuddyPress manually via FTP.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.
Skip to toolbar